@charset "utf-8";

/*======================
tit_box
=====================*/
#page #tit_box {
    padding-top: 20px;
    padding-bottom: 50px;
}
#page #tit_box .cap_center {
    font-size: 40px;
    letter-spacing: 10px;
    padding-bottom: 20px;
}
#page #tit_box .des {
    text-align: center;
    font-size: 18px;
    line-height: 160%;
}
/*======================
case
=====================*/
#page #case {
    padding-top: 70px;
    padding-bottom: 70px;
}
#page .fukidashi small {
    font-size: 18px;
    letter-spacing: 0px;
    vertical-align: middle;
}
#page .fukidashi .ls_0 {
    letter-spacing: 0px;
}

#page nav.cat-menu{
    ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap:1%;
        max-width: 1100px;
        width: 95%;
        margin: 0 auto;

        li{
            width: 32%;
            margin: 10px 0;
        }
    }
}

#page .nav_count{
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    text-align: right;
    max-width: 1100px;
    width: 95%;
    margin: 0 auto;
}

#page #case .list {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap:3%;
}
#page #case .list li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 31%;
    margin-bottom: 50px;
    position: relative;
}
#page #case .list li .count{
    border: 3px solid #0B68B2;
    background: #fff;
    color: #0B68B2;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    width: 30px;
    height: 30px;
    position: absolute;
    top:0;
    left:0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}
#page #case .list li .image {
    border: 3px solid #0B68B2;
    padding: 15px;
    background-color: #FFF;
    width: 100%;
    height: 320px;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
    position: relative;
}
#page #case .list li .image img {
    max-width:100%;
    max-height:320px;
    width:auto;
    height:auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
/* #page #case .list li .image .option {
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    background-color: #CB0918;
    padding: 10px 10px 7px 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
} */
#page #case .list li .image .patern {
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    background-color: #0B68B2;
    padding: 10px 10px 7px 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#page #case .list li .image .option {
    background-color: #CB0918;
}
#page #case .list li dl {
    margin-top: 10px;
}
#page #case .list li dt {
    overflow: hidden;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    font-style: normal;
}
#page #case .list li dt .size {
    float: left;
    font-size: 24px;
    line-height: 1em;
    padding-top: 3px; 
    position: relative;
}
#page #case .list li dt .size small {
    font-size: 13px;
    line-height: 140%;
    margin-left: 5px;
}
#page #case .list li dt .size .small2 {
    font-size: 16px;
    line-height: 140%;
    margin: 0;
}
#page #case .list li dt .mad_kuka {
    float: right;
    text-align: right;
}
#page #case .list li dd {
    overflow: hidden;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    font-style: normal;
    border-top: 3px dotted #FFF;
    margin-top: 5px;
    padding-top: 15px;
}
#page #case .list li dd .type {
    float: left;
    border: 2px solid #333;
    padding: 5px 15px;
    font-size: 16px;
    line-height: 120%;
}
#page #case .list li dd .price {
    float: right;
    text-align: right;
    color: #CB0918;
    font-size: 20px;
    padding-top: 5px;
}
#page #case .list li dd .price b {
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 1px;
    font-size: 40px;
}
/*======================
リンクボタン
=====================*/
/*通常リンク*/
.list_link {
    margin-top: 20px;
}
.list_link a {
    font-size: 18px;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    padding: 15px 0px;
    cursor: pointer;
    background-color: #FFF;
    border: 3px solid #AAAAAA;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #666;
    text-decoration: none;
}
.toggle_wrap {
    margin-top: 30px;
}
.toggle_wrap dl {
    margin-bottom: 0px;
}
.toggle_wrap dt {
    vertical-align: middle;
    overflow: hidden;
}
.toggle_wrap dd {
    overflow: hidden;
}
.toggle_wrap {
    position: relative;
}
.block .open1, .block .open2, .block .open3, .block .open4, .block .open5, .block .open6, .block .open7, .block .open8, .block .open9, .block .open10, .block .open11, .block .open12, .block .open13, .block .open14, .block .open15, .block .open16, .block .open17, .block .open18, .block .open19, .block .open20, .block .open21, .block .open22, .block .open23, .block .open24, .block .open25, .block .open26, .block .open27, .block .open28, .block .open29, .block .open30, .block .open31, .block .open32, .block .open33, .block .open34, .block .open35, .block .open36, .block .open37, .block .open38, .block .open39, .block .open40, .block .open41, .block .open42, .block .open43, .block .open44, .block .open45, .block .open46, .block .open47, .block .open48, .block .open49, .block .open50 {
    font-size: 18px;
    font-family: "ryo-gothic-plusn", sans-serif;
    font-weight: 700;
    font-style: normal;
    display: block;
    padding: 15px 0px;
    cursor: pointer;
    background-image: url("/images/arrow_btm_blue.png");
    background-repeat: no-repeat;
    background-position: 97% center;
    background-size: auto 20px;
    background-color: #FFF;
    border: 3px solid #AAAAAA;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #666;
}
.block #slideBox1, .block #slideBox2, .block #slideBox3, .block #slideBox4, .block #slideBox5, .block #slideBox6, .block #slideBox7, .block #slideBox8, .block #slideBox9, .block #slideBox10, .block #slideBox11, .block #slideBox12, .block #slideBox13, .block #slideBox14, .block #slideBox15, .block #slideBox16, .block #slideBox17, .block #slideBox18, .block #slideBox19, .block #slideBox20, .block #slideBox21, .block #slideBox22, .block #slideBox23, .block #slideBox24, .block #slideBox25, .block #slideBox26, .block #slideBox27, .block #slideBox28, .block #slideBox29, .block #slideBox30, .block #slideBox31, .block #slideBox32, .block #slideBox33, .block #slideBox34, .block #slideBox35, .block #slideBox36, .block #slideBox37, .block #slideBox38, .block #slideBox39, .block #slideBox40, .block #slideBox41, .block #slideBox42, .block #slideBox43, .block #slideBox44, .block #slideBox45, .block #slideBox46, .block #slideBox47, .block #slideBox48, .block #slideBox49, .block #slideBox50 {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    display:none;
}
.toggle_wrap dd .bt_box {
    overflow: hidden;
    margin-left: -2%;
    margin-top: 10px;
}
.toggle_wrap dd .bt_box li.bt {
    float: left;
    width: 31%;
    margin-left: 2%;
}
.toggle_wrap dd .bt_box li.bt .css_btn_class_b {
    font-size: 14px;
    letter-spacing: 0px;
}
.toggle_wrap dd .bt_box li.bt .css_btn_class_b small {
    font-size: 12px;
}

@media only screen and (max-width: 640px) {
.paginate{
    min-height: 70px;
    height: auto;
}
/*======================
tit_box
=====================*/
#page #tit_box {
    padding-bottom: 20px;
    margin: 0 3%;
}
#page #tit_box .cap_center {
    font-size: 30px;
    padding-bottom: 15px;
}
#page #tit_box .des {
    font-size: 14px;
}
/*======================
case
=====================*/
#page #case {
    padding-top: 30px;
    padding-bottom: 20px;
}
#page .fukidashi small {
    font-size: 14px;
    display: block;
}
#page nav.cat-menu{
    ul{
        margin: 30px auto 0;
         li{
            width: 100%;
            margin: 5px 0;
        }
    }
}
#page #case .list {
    margin-top: 10px;
    gap:5%;
}
#page #case .list li {
    width: 47%;
    margin-bottom: 20px;
}
#page #case .list li .count{
    font-size:0.8em;
    width: 25px;
    height: 25px;
}
#page #case .list li .image {
    padding: 10px 3%;
    height: 180px;
}
#page #case .list li .image img {
    max-height:180px;
}
#page #case .list li .image .option {
    font-size: 12px;
    padding: 7px 7px 4px 7px;
}
#page #case .list li .image .patern {
    font-size: 12px;
    padding: 7px 7px 4px 7px;
}
#page #case .list li dl {
    margin-top: 7px;
}
#page #case .list li dt .size {
    display: block;
    font-size: 18px;
    width: 100%;
}
#page #case .list li dt .size small {
    font-size: 11px;
}
#page #case .list li dt .size .small2 {
    display: inline-block;
    font-size: 14px;
}
#page #case .list li dt .mad_kuka {
    float:none;
    font-size: 14px;
    line-height: 140%;
    text-align: left;
    display: block;
}
#page #case .list li dd {
    padding-top: 10px;
}
#page #case .list li dd .type {
    float:none;
    padding: 5px 3%;
    font-size: 12px;
    line-height: 1.0%;
}

/*======================
リンクボタン
=====================*/
.list_link a {
    padding: 10px 0px;
    width: 95.5%;
}
.toggle_wrap {
    margin-top: 15px;
}
.block .open1, .block .open2, .block .open3, .block .open4, .block .open5, .block .open6, .block .open7, .block .open8, .block .open9, .block .open10, .block .open11, .block .open12, .block .open13, .block .open14, .block .open15, .block .open16, .block .open17, .block .open18, .block .open19, .block .open20, .block .open21, .block .open22, .block .open23, .block .open24, .block .open25, .block .open26, .block .open27, .block .open28, .block .open29, .block .open30, .block .open31, .block .open32, .block .open33, .block .open34, .block .open35, .block .open36, .block .open37, .block .open38, .block .open39, .block .open40, .block .open41, .block .open42, .block .open43, .block .open44, .block .open45, .block .open46, .block .open47, .block .open48, .block .open49, .block .open50 {
    font-size: 14px;
    padding: 10px 3%;
    background-size: auto 15px;
    width: 92.5%;
}
.block #slideBox1, .block #slideBox2, .block #slideBox3, .block #slideBox4, .block #slideBox5, .block #slideBox6, .block #slideBox7, .block #slideBox8, .block #slideBox9, .block #slideBox10, .block #slideBox11, .block #slideBox12, .block #slideBox13, .block #slideBox14, .block #slideBox15, .block #slideBox16, .block #slideBox17, .block #slideBox18, .block #slideBox19, .block #slideBox20, .block #slideBox21, .block #slideBox22, .block #slideBox23, .block #slideBox24, .block #slideBox25, .block #slideBox26, .block #slideBox27, .block #slideBox28, .block #slideBox29, .block #slideBox30, .block #slideBox31, .block #slideBox32, .block #slideBox33, .block #slideBox34, .block #slideBox35, .block #slideBox36, .block #slideBox37, .block #slideBox38, .block #slideBox39, .block #slideBox40, .block #slideBox41, .block #slideBox42, .block #slideBox43, .block #slideBox44, .block #slideBox45, .block #slideBox46, .block #slideBox47, .block #slideBox48, .block #slideBox49, .block #slideBox50 {
    width: unset;
    margin: unset;
    padding: 10px 0 0px 0;
    color: #FFF;
}
.toggle_wrap dd .bt_box {
    margin: unset;
}
.toggle_wrap dd .bt_box li.bt {
    float: unset;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
}
